body {
	background-image:url('../img/background_sides.png');
}

.container-full {
  margin: 0 auto;
  width: 100%;
}

.vcenter {
    display: inline-block;
    vertical-align: middle;
    float: none;
}

.spinner{


     -webkit-transform-origin: 50% 58%;
     transform-origin:50% 58%;
     -ms-transform-origin:50% 58%; /* IE 9 */
     -webkit-animation: spin .5s infinite linear;
     -moz-animation: spin .5s infinite linear;
     -o-animation: spin .2s infinite linear;
     animation: spin .2s infinite linear;
}

.has-spinner.active .spin {
  opacity: 1;
  width: auto; /* This doesn't work, just fix for unkown width elements */
}

.spin {
     display: inline-block;
  opacity: 0;
  width: 0;

  -webkit-animation: spin .8s infinite linear;
  -moz-animation: spin .8s infinite linear;
  -o-animation: spin .8s infinite linear;
  animation: spin .8s infinite linear;
     -webkit-transform-origin: 50% 58%;
         transform-origin:50% 58%;
         -ms-transform-origin:50% 58%; /* IE 9 */
}

@-moz-keyframes spin {
  from {
    -moz-transform: rotate(0deg);
  }
  to {
    -moz-transform: rotate(360deg);
  }
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}


  #project-label {
    display: block;
    font-weight: bold;
    margin-bottom: 1em;
  }
  #project-icon {
    float: left;
    height: 32px;
    width: 32px;
  }
  #project-description {
    margin: 0;
    padding: 0;
  }

.sideleft {
	background-image:url('../img/sides.png');
	background-repeat:repeat-y;
	background-position: right top; 
	cursor: pointer;
}

.sideright {
	background-image:url('../img/sides.png');
	background-repeat:repeat-y;
	background-position: left top; 
	cursor: pointer;
}
.wf-loading body {
    visibility: hidden;
}

#contentstripe
{
	background-image:url('../img/background_4.png');
	border-left: 1px black solid;
	border-right: 1px black solid;
}

.top-buffer { margin-top:10px; }
.top-buffer-big{ margin-top:20px; }
.top-buffer-small { margin-top:5px; }
.top-buffer-none { margin-top:0px; }
.bottom-buffer { margin-bottom:10px; }
.bottom-buffer-small { margin-bottom:5px; }
.no-margin { display:inline; margin-top: 0px; }
.driverpage{ margin-top: 0px; }
.left-buffer { margin-left:10px; }
.right-buffer { margin-right:10px; }

.thumbnail.with-caption {
    display: inline-block;
	
    background: #f5f5f5;
  }
  
  .thumbnail.with-caption.lefty {
   margin-right: 10px;
  }
  
  .thumbnail.with-caption.righty{
   margin-left: 10px;
  }
  
  .thumbnail.with-caption p {
    margin: 5px;
    padding-top: 0.5em;
  }
 
 .thumbnail.with-caption small {
    width: 100%;
    text-align: right;
    display: inline-block;
    color: #000;
  }
 
.driverbox {
	width: 175px;
	background:	#f5f5f5;
	padding: 5px;
	border:1px solid #dddddd;
}

h3.news {
	margin-bottom:0px;
}

.newsarticle {
	text-align: justify;
}

h1.news {
	margin-bottom:0px;
}
.gold {
background-color: #f2ea9e;
}

.silver {
background-color: #c0c0c0;
}

.bronze {
background-color: #c5a169;
}
ul {
	padding: 0;
    margin: 0 0 9px 15px;
}
.divider {
	margin-top: 10px;
	margin-bottom: 10px;
	background: #000000;
	height: 5px;
}

.textmargin {
	margin-right: 15px;
}
.divider-red {
	margin-top: 10px;
	margin-bottom: 10px;
	background: #e4011e;
	height: 5px;
}

.newscol {
	border-left:5px solid #00a29e;
	border-bottom:5px solid #00a29e;
	border-top:5px solid #00a29e;
	padding: 10px;
}
/* set a max-width for horizontal fluid layout and make it centered */
.container {
  margin-right: auto;
  margin-left: auto;

}

.navbar {
background-color: #000000;
margin-bottom: 0;
}

.searchbar {
height: 30px;
background-color: #e4011e;
background-image:url('../img/background_red.png');
}

.rubriker {
background-color: #e4011e;
background-image:url('../img/background_red.png');
color: #FFFFFF;
}

.rubrikerblue {
background-color: #0056d6;
background-image:url('../img/background_blue.png');
color: #FFFFFF;
}

.rubrikergreen {
background-color: #007c13;
background-image:url('../img/background_green.png');
color: #FFFFFF;
}

.rubrikerblack {
background-color: #007c13;
background-image:url('../img/background_black.png');
color: #FFFFFF;
}

h4.rubriker {
margin-top: 0px;
margin-bottom: 0px;
}

h4.rubrikerblue {
margin-top: 0px;
margin-bottom: 0px;
}

h4.rubrikergreen {
margin-top: 0px;
margin-bottom: 0px;
}

h4.rubrikerblack {
margin-top: 0px;
margin-bottom: 0px;
}

a.rubriker:link {
    color: #FFFFFF;
}

a.rubriker:visited {
    color: #FFFFFF;
}

a.rubriker:hover {
    color: #FFFFFF;
}

a.rubriker:active {
    color: #FFFFFF;
}

a.rubrikerblue:link {
    color: #FFFFFF;
}

a.rubrikerblue:visited {
    color: #FFFFFF;
}

a.rubrikerblue:hover {
    color: #FFFFFF;
}

a.rubrikerblue:active {
    color: #FFFFFF;
}

a.rubrikergreen:link {
    color: #FFFFFF;
}

a.rubrikergreen:visited {
    color: #FFFFFF;
}

a.rubrikergreen:hover {
    color: #FFFFFF;
}

a.rubrikergreen:active {
    color: #FFFFFF;
}

a.rubrikerblack:link {
    color: #FFFFFF;
}

a.rubrikerblack:visited {
    color: #FFFFFF;
}

a.rubrikerblack:hover {
    color: #FFFFFF;
}

a.rubrikerblack:active {
    color: #FFFFFF;
}

.drivermenu {
background-color: #00a29e;
height: 30px;
color: #FFFFFF;
overflow: auto;
}

.drivermenuitems {
	margin-left: 15px;
	margin-top: 5px;
}

ul
 {
 list-style-image: url('../img/bullet.png');
 padding-left: 3px;
 }
 
.upgradedprofile {
	margin-right: 40px;
	margin-top: 5px;
	text-align: right;
	color: #FFFFFF;
}

input {
	border: 1px solid #000000;
}
input.search {
	 width: 250px;
	 float: left;
	 margin-top: 4px;
	 height: 22px;
}

* {
  -webkit-border-radius: 0 !important;
     -moz-border-radius: 0 !important;
          border-radius: 0 !important;
}

#login
{
	text-align: right;
}

.navbar {
    margin-bottom: 0;
}

.white
{
	color: #FFFFFF;
}

a.car:link {color:#FFFFFF; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.6);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; text-decoration:none;}      /* unvisited link */
a.car:visited {color:#FFFFFF; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.6);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; text-decoration:none;}  /* visited link */
a.car:hover {color:#FFFFFF; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.6);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; text-decoration:none;}  /* mouse over link */
a.car:active {color:#FFFFFF; background-color: rgb(0, 0, 0); background-color: rgba(0, 0, 0, 0.6);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)"; text-decoration:none;}  /* selected link */
}

h3.karusell {
 /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}

ul.ui-autocomplete {
    z-index: 5000;
}